RubyGems Navigation menu

svlt-ruby-geonames 0.2.8

Ruby library for Geonames Web Services (http://www.geonames.org/export/)

Gemfile
          gem 'svlt-ruby-geonames', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install svlt-ruby-geonames
  
  
  
  
  
  
  

Authors:

  • Ahto Jussila

Owners:

Total downloads 2,625

For this version 1,384

Required Ruby Version: None

Links:

Versions:

  1. 0.2.8 - April 8, 2010 (10.5 KB)
  2. 0.2.7 - April 8, 2010 (10.5 KB)